Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236057 - Management tab broken
Summary: Management tab broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-cluster
Version: 5.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Depends On: 236014
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 18:17 UTC by Ludek Smid
Modified: 2009-04-16 22:22 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0334
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-18 20:23:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0334 normal SHIPPED_LIVE system-config-cluster bug fix update 2007-05-18 20:20:42 UTC

Comment 4 Red Hat Bugzilla 2007-05-18 20:23:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0334.html



Note You need to log in before you can comment on or make changes to this bug.